Firefox Error about java update needed

Asked By 30 points N/A Posted on -
qa-featured

Hello,

I have been using Mozilla Firefox as my default browser on Windows 8 but recently it shows an error whenever I launch it. The error indicates that a java update is needed. When this error occurs I can’t close the browser and the whole computer lags. I have not installed any new Ad-on so what is causing this error?

Please help.

SHARE
Best Answer by Vasquez Windley
Best Answer
Best Answer
Answered By 0 points N/A #189805

Firefox Error about java update needed

qa-featured

Hi Raymond L Gonzalez,

You can go for the easy and best solution. Uninstall the browser, download the latest version of the browser. Install it again. Hope it will not disturb again.

 Also you can use “Google chrome” or “opera” Which is very fast & easy browser. & make “internet explorer” you default browser.

Always try to use latest version of any software.

Answered By 0 points N/A #189806

Firefox Error about java update needed

qa-featured

You can check your Mozilla Firefox plugins ensure that they are up to date by the following process :
1. Open Tool Menu
2. Choose ADD-ONS
3. Click the plugin tabs
Here you can check for your installed plugins. You can click on the concerned plugin for example JAVA and choose update option to update it if automatic update is turned off

Answered By 0 points N/A #189807

Firefox Error about java update needed

qa-featured

The error is coming because your java is out of date. What you need to do is update your java. I have searched the net and also found out that many others had this problem. Before installing the newest java please update your Firefox to the latest version. You can download the latest Java from here.

I hope this solves your problem.

Login/Register to Answer

Related Questions